Subject: Re: Texas 51% law
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Date: Mon, 21 Mar 2016 08:16:42 -0400

Hello Rhonda.
I left a couple voicemails but hadn't heard back yet. Please call me when you have a chance.
Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Wednesday, March 09, 2016 5:11 PM
To: Michael B 
Subject: RE: Texas 51% law

Mike,

Give me a call so we can discuss this.

Rhonda

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, March 07, 2016 11:09 AM
To: Rhonda R. Kunkel
Subject: Texas 51% law

Hello Rhonda.

I just wanted to clarify which businesses get the 51% poster and "Less Than 51%" poster. Is it based on revenues through the sale of alcohol in an establishment 51% or greater or does it have to be linked with actual drinking of alcohol that is sold? I just want to clarify as it staes the latter on our flyer. Please let me know.

Thank you,
Michael B
LLPS